How to remove libllvm-3.5-ocaml-dev from Debian 9 (Stretch)